Subject: Re: [PATCH net-next v3 5/5] selftests: drv-net-hw: Add a test for symmetric RSS hash

From: Jakub Kicinski <[email-masked]>
Date: Tue, 18 Feb 2025 13:24:54 -0800

On Tue, 18 Feb 2025 22:26:25 +0200 Gal Pressman wrote:
> > Would be good to test both IPv4 and IPv6. I'm going to merge:
> >   https://lore.kernel.org/all/[email-masked]/
> > it should make writing the v4 + v6 test combos easier.  
> 
> Should I wait for it to get merged?

Yes, please, I remove the members you'd need to use to test both v4
and v6 so you patch will stop working once mine is merged. Stan reported
a problem, I'll repost once again and hopefully the new version goes in
tomorrow.